<?xml version="1.0"?>
<Schema name='ExchangeSchema' xmlns="urn:schemas-microsoft-com:xml-data" xmlns:d="DAV:" xmlns:cc="urn:content-classes:" xmlns:dt="urn:schemas-microsoft-com:datatypes" xmlns:s="urn:schemas-microsoft-com:exch-data:" xmlns:o="urn:schemas-microsoft-com:office:office">

<ElementType  name="o:Security"  dt:type="i4"  s:ismultivalued="0"  d:contentclass="cc:propertydef"  s:isindexed="0"  s:isreadonly="0"  s:isrequired="0"  s:isvisible="1"  s:synchronize="0" >
</ElementType>
</Schema>
